\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title="Credo"
  composer=""
  tagline= ""
}

\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	score-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 7) (strechability . 250))
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 7) (strechability . 250))
	systems-per-page = 3
%	min-systems-per-page = 3
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	first-page-number = 7
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	}


cantus =  \relative c''
	{
	d2. g,4 b2 a
	f2 g g1
	r4 d'2 b a g4~
	g4 fis r a c2 a
%5
	a2 f4 b a a g2 |
	fis2 g a1
	d,1 e2. e4
	e4 e g2 a g
	g2 fis4 fis g g g g
%10
	fis2 fis2. g4 a a |
	c4 c d2 c2. b4
	a1 fis
	R\breve
	fis2. fis4 g g g2
%15
	a4 d2 d4 d2 d4 d |
	c2 c a a
	g4 g f d r g b a
	c4 c c2 r c~
	c4 b a2 f1
%20
	r4 c' c c, g'2 a |
	r2 h4 h c2 c
	d2. c4 a a a a
	b4 b g2 g g
	e2 f4 f d a'2 g4
%25
	fis2 fis g2. c,4 |
	c'2 a4 c h2 r4 c
	a4. b8 c2 d4 d2 es4~
	es4 d c2 f, r4 b~
	b4 a2 g4 fis1
%30
	fis2 g r d'~ |
	d4 a2 b4 c2 f,
	f2 r4 c g'1
	fis\breve \bar "||" | \break
% Et incarnatus
	g1 f2 e
%35
	d2 f2. e8 d e2 |
	f1 r2 c'
	b2 a g f
	c'2 c d4 es2 d4
	c2. c4 h1
%40
	r1 r2 r4 c |
	b4 a d1 cis2
	d2 r4 d c2 a
	c1 c2 d
	r2 c b2. g4
%45
	b2 a g1 |
	g2 b4 c d2 d
	h\breve \bar "|." |
	}


quintus =  \relative c''
        {
	r1 r4 d2 a4~
	a4 c2 c4 d b4. a8 g4~
	g8 \ficta fis16 e \ficta fis!4 g d f f d2
	d2 a' g f
%5
	e2 d4 d' c c b2 |
	a4 a b2 c1
	r2 g2. g4 g g
	c1 c2. c4
	h2 d4 d es d c b
%10
	a2 r4 a h c2 f,4 |
	g4 a b2 a g
	f4 e8 d e2 a1
	R\breve
	r2 a4 a c b c2
%15
	f,4 f2 f4 b b b2 |
	a2 g fis1
	r2 a g4 g f2
	g2. a4 f a g g
	a2 c2. b4 a2
%20
	g4 g a2 b4 g4. \ficta fis16 e \ficta fis!4 |
	g2 g4 g g g a2~
	a4 g a a c c c2
	d2 c h h
	c4 c2 c4 d c2 b4
%25
	a1 r4 d, g2 |
	a4 a f e g g2 a4~
	a4 f g8 f g a b2 b4 c~
	c4 b4. a16 g a4 b2 d
	c2 b4 b a2 a
%30
	r2 d a b |
	f1 f2 d4 d'
	c2 c4 c b1
	a\breve |
% Et incarnatus
	b1 a~
%35
	a2 d g, c |
	a2 c b a
	d1 b
	a2 a h4 c2 b4
	a2. a4 g1
%40
	r1 r2 g~ |
	g4 f2 d4 f2 e
	d4 a' f g a2 f
	e2 r4 a g e f g
	a2 a g4 d g2~
%45
	g2 fis g r4 c |
	d4 d, g1 fis2
	g\breve |
	}


altus =  \relative c'
	{
	r2 g'2. d4 f2
	c2 es d4 g,4. a8 b c
	d2 d c4 c b2
	a4 a2 f' e d4~
%5
	d4 cis r d f f d2 |
	d2 d c1
	h1 c2. c4
	c4 c e2 f es
	d2 d4 d g, d' es d
%10
	d2 d2. e4 f d |
	e4 f b,2 r4 f' es d~
	d4 \ficta cis8 \ficta h \ficta cis!2 d1~
	d1 r
	a2. d4 es4 es es2
%15
	d4 b2 b4 f'2. f4 |
	f2 es4 c d1
	r1 c2 d4 f
	e2 e4 c d f e e
	f1 c2. d4
%20
	e2 f4 f d es d2 |
	h2 d4 d e e2 f4~
	f4 e8 d f4 e f f f f
	f4 g es2 d4 d2 g,4
	g'4 g c,2 f2. d4
%25
	d2 r4 a d2 e4 e |
	f4 e8 d c4 c d2 e
	f4. e16 d e4 e f2 g4 g
	f1 d2 f
	f2 d2. d4 a2
%30
	d2 r4 d c d2 b4 |
	a2 f r4 f f2
	c'2 f d1
	d\breve |
% Et incarnatus
	d1. c2
%35
	a1 c |
	c2 a4 a'2 g fis4
	g2 d d1
	r4 f2 e4 g2 g
	e2 f d1
%40
	a2 c4 d c2. c4 |
	d1 r2 a'
	f2 d f4 e d2
	r4 g e f e2 d~
	d4 c r a d b d \ficta es
%45
	d1 \ficta es |
	d2 g, d' d
	d\breve |
	}


tenor  =  \relative c'
	{
	r1 r2 d
	a2 c b g
	a2 g r1
	r2 f' c4 c d2
%5
	a2 r4 g c a b g |
	a2 g2. \ficta fis8 e \ficta fis!2
	g1 g2. g4
	g4 g c c2 c4 c2
	r4 g a a c g2 g4
%10
	a1 r |
	r1 f2 g
	a1 d,2 a'4 a
	b2 a4 b c d d \ficta cis
	d1 r
%15
	r2 f, f4 b2 b4 |
	c4 c2 g4 a1
	c2 d4 f e2 d
	c2 c4 f, b a c2~
	c2 f,2. g4 a2
%20
	c2 c b4 b a2 |
	g2 g4 g c2 a
	b2 a f4 f f f
	b4 g c2 g d'
	c4 c a a b c d2
%25
	r4 a d2 h c |
	a2. a4 g2 c
	d2 c b g4 es
	f1 b
	r1 r2 d
%30
	a2 b f g |
	d2 d' c b
	a1 g
	a\breve |
% Et incarnatus
	g1 a2 a
%35
	f1 g |
	f1 r2 r4 a~
	a4 g2 fis4 g2 b
	f2 a g4 c2 g4
	a2 f g r4 d'~
%40
	d4 c a b2 a4 g2 |
	r4 a f g a2 a
	d,2 b' a2. f4
	a4 g a2 r4 a2 g4
	f4 e2 f4 g1
%45
	r1 c |
	b2. g4 b2 a
	g\breve |
	}


bassus  =  \relative c
	{
	r1 g'2 d
	f2 c g' es
	d2 b' f4 f g2
	d1 r
%5
	r2 b' f4 f g2 |
	d2 b a1
	g1 c2. c4
	c4 c c2 f c
	g'2 d4 d  c h c g
%10
	d'1 r |
	R\breve
	r1 r2 d4 d
	g2 fis4 g a g f e
	d1 r
%15
	r2 b b4 b2 b4 |
	f'2 c4 es d1
	R\breve
	R\breve
	f2. g4 a2 f
%20
	c2 f g d |
	g,1 r
	R\breve
	r1 r2 g'
	c,2 f4 f b, f'2 g4
%25
	d1 r |
	R\breve
	R\breve
	r1 r2 b'
	f2 g d d~
%30
	d2 g, r1 |
	r2 d' a b
	f1 g
	d'\breve |
% Et incarnatus
	g,1 d'2 a
%35
	d1 c |
	f,1 r
	R\breve
	R\breve
	r1 r2 g'
%40
	f2. d4 f2 e |
	d2. c8 b a1
	r1 r2 d
	c2. a4 c2 b
	a1 r
%45
	r1 r2 c |
	g'2 es d d
	g,\breve |
        }


lyricscantus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li,
	fa -- cto -- rem coe -- li,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- _ _ pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- lis,
	de coe -- lis.
	Et in -- car -- na -- tus __ _ _ _ est de Spi -- ri -- tu San -- cto,
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est.
	}


lyricsquintus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- _ _ _ _ _ tem,
	fa -- cto -- rem coe -- li,
	fa -- cto -- rem coe -- li,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- _ _ _ stum,
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- _ _ _ ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- _ _ _ _ stram sa -- lu -- _ _ _ tem de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto,
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est.
	}


lyricsaltus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem, __ _ _ _ _
	fa -- cto -- rem coe -- li,
	fa -- cto -- rem coe -- li,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- _ _ _ stum,
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro,
	ge -- ni -- tum non fa -- _ _ _ ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- _ _ _ mi -- nes 
	et pro -- _ _ _ pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto,
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est.
	}


lyricstenor = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li,
	fa -- cto -- rem coe -- li et ter -- _ _ _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto,
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est.
	}


lyricsbassus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	an -- te om -- ni -- a sae -- cu -- la.
	De -- um ve -- rum de De -- o ve -- ro,
	per quem om -- ni -- a fa -- cta sunt,
	de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est
	et ho -- mo fa -- ctus est, __ _ _ _
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est.
	}


\score
{  
	\transpose f g {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 70
	}

}

%%%%%%%%%%%%%%%%%%%%  CRUCIFIXUS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.currentBarNumber = #48
	}

cantus  =  \relative c''
	{
	R\breve
	r1 d2. d4
	d2 cis d b
	a2 a b1
%5
	a2 f1 b2~ |
	b4 b a2 r d,
	d'1 b
	a2. a4 a2 b
	c2 d cis r4 cis
%10
	d4 a b2 a a4 a |
	g2 a a4 b a2~
	a4 g c1 d2~
	d2 cis r d
	c2 b1 a2
%15
	d2. c8 b c2 d2~ |
	d4 c b2. a8 g a2
	b2 f g b~
	b4 a b a2 g8 f g2
	a1 fis2 r4 a
%20
	b4 b c2 c c4 h |
	c2 d c b
	a4 b2 g4 f1
	f2 b a a
	a2 g e1
%25
	r4 f2 e4 g2 g |
	a2 f g e
	a2 fis g4 a b2
	a\breve \bar "|." |
	}
	
quintus =  \relative c''
        { 
	a2. a4 a2 b
	a2. a4 a2 b~
	b2 a4 g f2 g~
	g4 \ficta fis8 e \ficta fis!2 g g
%5
	c2. c4 b4 a8 g f2 |
	f2. e4 d2 g~
	g4 \ficta fis8 e \ficta fis!2 g1
	fis2. fis4 fis2 g
	a2. a4 a2 r4 a
%10
	b4 f g2 a c4 c |
	c2 c f,2. f4
	e1 a
	b2 a f1~
	f1 r2 f~
%15
	f2 g a b |
	b1 c
	d2 b1 g2
	f2 d2. d4 d2
	e1 a2 r4 fis
%20
	g4 g a2 a g4 g |
	g2 r4 b2 a g4
	fis4 g g b2 a8 g a2
	b2 d d c
	c2 b a1
%25
	r4 a2 a4 h2 c |
	c2 d2. b4 a2
	fis2 a b4 a g2
	fis\breve |
	}


altus =  \relative c'
	{
	r1 f2. f4
	f2 e f2. f4
	g2 e d1
	d\breve
%5
	r2 a d2. d4 |
	c1 b
	a1 g
	d'2. d4 d2 d
	f2. f4 e1
%10
	r1 r2 f4 f |
	e2 f d2. d4
	c2 a f'1
	e1 d
	r2 d1 c2
%15
	b1 a2 g |
	g'1 f2 f~
	f2 d2. es4 d2~
	d4 d f1 d2~
	d4 \ficta cis8 \ficta h \ficta cis!2  d4 a d d
%20
	d2 r4 f2 e d4 |
	e2 f f4 f d2
	d2. es4 c1
	d2 r4 g2 f e4
	f2 d cis1
%25
	r4 d2 \ficta cis4 d2 e4 e~ |
	e4 f4. e8 d c b c d2 \ficta cis4
	d\breve
	d\breve |
	}


tenor  =  \relative c'
	{
	r1 d2. d4
	d2 cis d b
	g2 a b g
	r2 d g2. g4
%5
	f1 d |
	f1 g
	d1 r2 d'~
	d2 d, d g
	f2 d a'1
%10
	R\breve |
	R\breve
	r1 f
	g2 a b1
	a2 f f1
%15
	R\breve |
	R\breve
	b1 g2 g
	d'2. d4 b1
	a1 d,2 r4 d
%20
	g4 g f2 a c4 g |
	c2 b f g
	d4 g2 es4 f1
	b2 g d' a
	f2 g a1
%25
	r4 d,2 a'4 g2 c |
	a2 b g a
	d,2 r4 d g fis g2
	d\breve |
	}


lyricscantus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras,
	et a -- scen -- dit in __ _ _ _ coe -- _ _ _ _ _ lum,
	se -- det ad dex -- te -- ram __ _ _ _ Pa -- tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os
	cu -- jus re -- gni non e -- rit fi -- nis,
	non e -- rit fi -- nis.
	}

lyricsquintus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro __ _ _ _ no -- _ _ _ bis
	sub Pon -- ti -- o __ _ _ _ Pi -- _ _ la -- _ _ _ to pas -- sus et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras,
	et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- _ _ _ re vi -- vos et mor -- tu -- os
	cu -- jus re -- gni non e -- rit fi -- nis,
	non e -- rit fi -- nis.
	}


lyricsaltus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- tus est.
	ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras,
	et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- _ _ _ tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os
	cu -- jus re -- gni non e -- _ _ _ _ _ _ rit fi -- nis.
	}


lyricstenor = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o Pi -- la -- _ to pas -- sus et se -- pul -- tus est.
	et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os
	cu -- jus re -- gni non e -- rit fi -- nis,
	non e -- rit fi -- nis.
	}


\score
{  
	\transpose f g {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2.2 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	\tempo 2 = 70
	}

}

%%%%%%%%%%%%%%%%%%%%%%%  ET IN SPIRITUM SANCTUM
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.currentBarNumber = #76
	}
	


cantus =  \relative c''
	{
	d2. d4 c b a d~
	d4 d c b a2 a4 a
	a4 d c2 c1~
	c1 r
%5
	r2 a4 a b1 |
	a1 d2 g,4 g
	fis2 g4 g fis!4 fis a2
	a2 r4 a fis2 g
	e4 e g2. \ficta fis8 e \ficta fis!2
%10
	g2 d4 d e g f2 |
	e4 f2 g4. \ficta fis16 e \ficta fis!4 g2
	r2 r4 b a a g2
	fis4 fis g e f2 d
	d4 d d c d2 a'
%15
	g2. g4 fis2 fis |
	g4 g a2 b b4 b
	a2 g4 b a f d a'~
	a4 d, r2 r4 g2 fis4
	g1 fis
%20
	g1 g2 g~ |
	g4 f8 e f2 e e4 e
	fis4 fis g2 e f~
	f4 d d2 es r4 b'
	b2 a4 f g8 a b a b4 g
%25
	r4 f f2 e4 d d b |
	r4 f' f2 e4 e d d
	r4 d'2 b4 a g4. \ficta fis16 e \ficta fis!4
	g\breve \bar "|." |
	}


quintus =  \relative c''
        {
	b2. b4 a g f2
	b4 b a g f2 e4 e
	f4 d g2 a g4 g
	g2 a g4 fis g g
%5
	fis4 g4. fis16 e fis4 g2 g4 g |
	f2 d f4 b2 c4
	a2 b4 b a a d2
	cis1 r4 d h2
	c4 g b2 a2. d,4
%10
	r4 d'2 g,4 g b a c~ |
	c4 a d c8 b a2 g4 b
	a4 a g2 fis r
	r4 a b g a2 r4 f
	f4 f f f f1
%15
	es2 d4 d d2 d |
	e4 e f2 f g4 f
	c'2 b4 d c a b c~
	c4 b g a b2 a
	r1 r2 a
%20
	h2 c2. h8 a h2 |
	a1 r2 r4 a
	a4 d2 d,4 g2 c,4 c~
	c4 f f2 g1
	r4 f f2 e4 f d8 c d e
%25
	f4 d r2 r r4 b' |
	b2 a r4 g g2
	f4. e8 d4 d'2 b4 a d,
	d\breve |
	}


altus =  \relative c'
	{
	f2. f4 f d d2
	f4 f f d d d cis cis
	d4 f4. e16 d e4 f2 e4 e
	e2 f d b4 c
%5
	d4 \ficta es d2 d r4 d~ |
	d4 d f2 b,4 g \ficta es' \ficta es
	d2 d4 d d d f2
	e1 d2 d4 d
	c2 d d1
%10
	h2 h4 h c g d' a~ |
	a4 d b a8 g d'2 d4 d
	f4 f d2 d4 d d c
	d4 d d c c2 b
	b4 b b c b2 c
%15
	c2 b a a |
	c4 c c2 d es4 d
	f2 d f f4 e
	f4 g2 f4 d1
	d2 c d d~
%20
	d2 es d1 |
	d2 d cis4 cis2 cis4
	d2 d r a~
	a4 b b2 b1
	r4 d d2 c4 d g,2
%25
	d'2 r4 a c f, g d'~ |
	d4 d r c c2 b4 b
	a4 f f'2 d4 d d2
	h\breve |
	}


tenor  =  \relative c'
	{
	b2. f4 c' g a b~
	b4 f c' g a2 a4 a
	a4 b g2 f g4 g
	c4 c c c b a g2
%5
	a1 g |
	R\breve
	r2 g4 g a a a2
	a1 a2 g4 g~
	g4 g g2 a1
%10
	g1 r |
	r1 r2 b
	c4 d b g r a b g
	a4 a g g f1
	r4 f f f f f f2
%15
	r4 g g g d2 r4 d |
	g4 g f2 b es,4 b'
	f2 g r4 d'2 c4
	a4 b c2 b4 g a2
	b4. a8 g2 a1
%20
	g1 g |
	a1 a2 a4 a
	a4 a h2 c4 c2 f,4
	f1 es
	r1 r2 r4 b'
%25
	b2 a4 f g8 a b a b4 g |
	f2 f4 f g2 g4 d'~
	d4 b a f2 g4 a2
	g\breve |
        }


bassus  =  \relative c
	{
	b2. b4 f g d' b~
	b4 b f g d'2 a4 a
	d4 b c2 f, c'4 c
	c2 f g4 d es2
%5
	d4 c d2 g,1 |
	R\breve
	r2 g4 g d' d d2
	a2 a d g,
	c2 g d'1
%10
	g,1 r |
	r1 r2 g'
	f4 d g2 d4 d g es
	d4 d g, c f,2 b
	b4 b b a b2 r4 f
%15
	c'4 c g2 r d' |
	c4 c f,2 r1
	r1 r2 r4 a'~
	a4 g e f g2 d
	g4 g es2 d1
%20
	g,1 g |
	d'1 a2 a4 a
	d4 d g2 c, f~
	f4 b, b2 es,1
	R\breve
%25
	r4 d' d2 c4 d g,4. a8 |
	b2 f c' g4 g
	d'\breve
	g,\breve |
	}


lyricscantus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur 
	et con -- glo -- ri -- fi -- ca -- _ _ _ tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma 
	in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
	et ex -- spe -- _ _ _ cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- _ _ _ _ ri,
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- ri
	sae -- cu -- li. A -- _ _ _ men.
	}


lyricsquintus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- _ _ _ dit,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur
	et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
	et ex -- spe -- _ _ _ cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- _ _ _ _ ri,
	et vi -- tam ven -- tu -- ri __ _ _
	sae -- cu -- li. A -- men.
	}


lyricsaltus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- _ _ _ tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur
	et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam,
	ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.
	}


lyricstenor = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam,
	ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma
	in re -- mis -- si -- o -- nem pec -- ca -- to -- _ _ rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- _ _ _ _ ri sae -- cu -- li, A -- men,
	sae -- cu -- li. A -- men, A -- men.
	}


lyricsbassus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam,
	ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or 
	in re -- mis -- si -- o -- nem pec -- ca -- to -- rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- _ _ ri sae -- cu -- li. A -- men.
	}


\score
{  
	\transpose f g {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 70
	}

}



% EOF